body {
  line-height: 26px;
}

.wed-form-row .wed-form-col > label.flbl,
.ev-sec-card .ev-sec-note2,
.ev-sec-card .ev-sec-lbl,
header.wed-header .header-flex .headf-blk.langsel .langsel-btn a span.txt,
footer.wed-footer .footer-flex .footer-blk.rights{
  line-height: 24px;
}

/* .wed-sec-title h1,
.wed-squares-flex .wed-sqr-card .sqr-title,
.ev-sec-card .ev-sec-title,
.contact-email .contact-email-lbl{
  font-family: "Almarai", sans-serif;
  font-weight: 700;
} */

.wed-sec-title h1{
  font-size: 34px;
  line-height: 48px;
}

.ev-sec-card .ev-sec-title {
  font-size: 28px;
  line-height: 40px;
}

.wed-sec-subtitle{
  line-height: 32px;
}

.wed-squares-flex .wed-sqr-card .sqr-title{
  line-height: 36px;
  font-size: 26px;
}

.contact-email .contact-email-lbl {
  line-height: 34px;
  font-size: 24px;
}

header.wed-header .header-flex .headf-blk{
  text-align: left;
}

header.wed-header .header-flex .headf-blk.langsel .langsel-btn a span.txt{
  padding: 0 4px 0 0;
}

.contact-email-btn span.txt,
.ev-date-wrap .ev-date span.txt{
  padding: 0 5px 0 0;
}

.event-desc-container{
  border-radius: 40px 0 0 40px;
  border-left: none;
  border-right: 10px solid #409270;
}

.wed-form-row .wed-form-col > label.flbl {
  padding: 0 15px 3px 0;
}

footer.wed-footer .footer-flex .footer-blk.rights{
  text-align: left;
}

.header-chat-bubbles{
  right: 15%;
  left: auto;
}

.header-squares{
  left: 15%;
  right: auto;
}

.intro-square{
  left: 20%;
  right: auto;
}

.intro-bubbles {
  left: 0;
  right: auto;
  transform: translate(-50%, -100%) rotate(180deg);
}

.quote-flower {
  left: 0;
  right: auto;
  transform: translate(-50%, 50%);
}

.event-elem {
  right: 0;
  left: auto;
  transform: translate(6px, -40px);
}

.contact-circle{
  left: 4%;
  right: auto;
}

.wed-sec.home-contact .wed-squares-flex .wed-sqr-card .sqr-desc {
  direction: ltr;
  text-align: right;
}

.ecweek-btn span.icn svg {
  transform: rotate(180deg);
}

.hero-title h1 {
  letter-spacing: 0;
  font-size: 62px;
  line-height: 82px;
}

.wed-sec-title h1 {
  font-size: 46px;
  line-height: 66px;
}

.wed-sec-subtitle {
  font-size: 38px;
  line-height: 54px;
}

.cotntr-title{
  font-size: 20px;
  line-height: 34px;
}

.wed-footer .follow-title{
  text-align: right;
}

.ls-col.right img {
  clip-path: polygon( 0 0, 72% 0, 100% 28%, 100% 100%, 28% 100%, 0 76% );
}

.ecweek-flex .ecw-col img {
  clip-path: polygon(0 0, 72% 0, 100% 28%, 100% 100%, 28% 100%, 0 72%);
}

.contribute-blk-flex .contr-blk .contr-blk-cont {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 24% 100%, 0 76%);
}

.partner-blk .partner-blk-wrap {
  clip-path: polygon(16% 0, 100% 0, 100% 75%, 83% 100%, 0 100%, 0 29%);
}

.partner-blk-wrap .part-btn-wrap{
  text-align: left;
}

.wed-footer .footer-container {
  clip-path: polygon(0 0, 94% 0, 100% 35%, 100% 100%, 6% 100%, 0 65%);
}

.sm-flex .sm-btn-wrap{
  padding: 0 0 0 10px;
}

.wed-sec-desc ul{
  padding: 0 15px 15px 0;
}

.wed-sec-desc ul:last-child{
  padding: 0 15px 0 0;
}

.closePop{
  left: 0;
  right: auto;
}